ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0020191ClearOScloud-initpublic2018-05-16 09:452018-07-16 13:23
Reporterpbaldwin 
Assigned Topbaldwin 
PriorityhighSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0020191: Merge cloud-init changes use in ClearOS AWS
DescriptionA custom cloud-init package is used in the ClearOS Amazon AWS image. This should become a generic cloud-init customization for ClearOS.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-05-16 09:45 pbaldwin New Issue
2018-05-16 09:46 pbaldwin Status new => confirmed
2018-05-24 07:42 pbaldwin Target Version 7.5.0 => 7.5.0 Updates
2018-05-24 07:42 pbaldwin Priority normal => high
2018-05-29 13:25 pbaldwin Status confirmed => resolved
2018-05-29 13:25 pbaldwin Fixed in Version => 7.5.0 Updates
2018-05-29 13:25 pbaldwin Resolution open => fixed
2018-05-29 13:25 pbaldwin Assigned To => pbaldwin
2018-07-16 13:23 pbaldwin Status resolved => closed